﻿.pagingBox {
    text-align: center;
    margin: 20px;
}

.pagingBox a .pagingTxt.menuOn {
    background: #F5F5F5;
    color: #007167;
}

.pagingBox a .pagingTxt {
    display: table-cell;
    width: 30px;
    text-align: center;
    font-size: 26px;
    border: 1px solid #dddddd;
    margin: 0 1px;
    padding: 6px;
    color: #888;
}